.footer-plcc { display: block;
}
.footer-plcc .footer-plcc-banner { margin: 0 auto; padding-top: 25px; display: flex; width: 100%; max-width: 1310px; border-collapse: separate; border-spacing: 25px 0; justify-content: space-between; flex-wrap: wrap; box-sizing: border-box;
}
.footer-plcc .footer-plcc-heading { text-transform: capitalize; font-size: 18px; font-family: 'Work Sans', sans-serif; letter-spacing: 0;
}
.footer-plcc .right-section .footer-plcc-heading {	font-family: 'Hurme Geometric Sans_1 W01 Bol', Arial;	font-size: 24px;	line-height: 31px;	letter-spacing: 2px;	text-transform: uppercase;
}
.footer-plcc p { font-size: 13px; font-family: 'Work Sans', sans-serif; line-height: 20px; color: #666666; letter-spacing: 0.5px;
}
.footer-plcc .section { width: 46%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; background: #FFFFFF; border: 1px solid #DDDDDD; display: flex; justify-content: space-between; align-items: center; padding: 2% 3%;
}
.footer-plcc .footer-plcc-banner .left-section {	margin-left: 2%;
}
.footer-plcc .footer-plcc-banner .right-section {	margin-right: 2%;
}
.footer-plcc .section .image-section { width: 30%; text-align: center;
}
.footer-plcc .section .image-section img { vertical-align: middle; padding: 5px 0px; height: auto; width: auto; max-height: 150px;
}
.footer-plcc .section.right-section .image-section {	width: 30%;	padding: 0 0 0 11px;	margin: 6% 4%
}
.footer-plcc .section .text-section { width: 70%; text-align: center; padding: 10px; max-width: 70%;
}
.footer-plcc .section.right-section .text-section {	padding: 0;	width: 51%;
}
.footer-plcc .section .text-section a span { display: inline-block; padding: 0;
}
.footer-plcc .left-section .footer-plcc-heading { margin: 0 0 9px;
}
.footer-plcc .left-section p { margin: 0 auto;
}
.footer-plcc .right-section .footer-plcc-heading { margin: 0 0 7px;
}
.footer-plcc .right-section p { margin: 0; font-size: 14px; margin-top: 10px;
}
.footer-plcc .right-section .desktop-block {	margin-bottom: 10px;
}
.footer-plcc .right-section .text-section a {	font-family: 'Work Sans';	font-weight: bold;	text-decoration: none;
}
.footer-plcc .right-section .text-section a span { padding: 0 0 2px 0; color: black; margin: 0; border-bottom: 0;
}
@media screen and (max-width: 1024px) { .footer-plcc { padding: 0; } .footer-plcc .footer-plcc-heading { font-size: 15px; } .footer-plcc p { font-size: 12px; } .footer-plcc .footer-plcc-banner { padding: 0 15px; } .footer-plcc .section .image-section img { width: auto; height: auto; }
}
@media screen and (max-width: 1024px) { .footer-plcc { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
}
@media screen and (max-width: 767px) { footer .footer-plcc { padding: 0 10px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; } .footer-plcc .section { flex-basis: 100%; margin-bottom: 15px; min-height: 150px; } footer .footer-plcc .footer-plcc-heading { font-size: 14px; } footer .footer-plcc p { font-size: 11px; } footer .footer-plcc .footer-plcc-banner { padding: 0; }
}
@media screen and (max-width: 400px) { .footer-plcc .section { flex-basis: 100%; margin-bottom: 15px; max-height: none; min-height: 0; }
}
@media screen and (max-width: 340px) { .footer-plcc .section .image-section img { padding: 0; } .footer-plcc .section .image-section { width: 38%; }
}